{
    "handbook_links": {
        "dashboard": "https:\/\/de.handbook.museum-digital.info\/musdb\/Dashboard\/index.html",
        "user_edit": "https:\/\/de.handbook.museum-digital.info\/musdb\/Benutzerkonto\/index.html",
        "user_roles": "https:\/\/de.handbook.museum-digital.info\/musdb\/Benutzerkonto\/Berechtigungen.html",
        "user_account_security": "",
        "user_profile": "",
        "user_add": "https:\/\/de.handbook.museum-digital.info\/musdb\/Benutzerkonto\/Neues-Kontro-hinzufuegen.html",
        "museum_overview": "https:\/\/de.handbook.museum-digital.info\/musdb\/Museum\/museumsinfo.html",
        "museum_settings": "https:\/\/de.handbook.museum-digital.info\/musdb\/Museum\/Einstellungen.html",
        "batch_update_image_licenses": "https:\/\/de.handbook.museum-digital.info\/musdb\/Objekte\/Abbildungen\/Bildlizenzen-Stapelbearbeitung.html",
        "pdf_catalogue": "",
        "link_validation_tool": "",
        "comments_moderation_list": "",
        "fav_object_searches": "",
        "visitor_statistics": "",
        "collections": "https:\/\/de.handbook.museum-digital.info\/musdb\/Sammlungen\/index.html",
        "object_groups": "https:\/\/de.handbook.museum-digital.info\/musdb\/Objektgruppen\/index.html",
        "object_groups_edit": "",
        "listendruck": "https:\/\/de.handbook.museum-digital.info\/musdb\/Objektsuche\/Listendruck.html",
        "export_object_data": "https:\/\/de.handbook.museum-digital.info\/musdb\/Objektsuche\/Export.html",
        "html_catalogue": "",
        "exhibitions": "",
        "literature": "",
        "loans": "",
        "contacts": "",
        "appointments": "",
        "article": "",
        "resources": "https:\/\/de.handbook.museum-digital.info\/musdb\/Objekte\/Abbildungen.html",
        "licence_list": "https:\/\/de.handbook.museum-digital.info\/Grundkonzepte\/Lizenzen.html",
        "normdata": "https:\/\/de.handbook.museum-digital.info\/Grundkonzepte\/Normdaten.html",
        "actors": "https:\/\/de.handbook.museum-digital.info\/Grundkonzepte\/Akteure.html",
        "places": "https:\/\/de.handbook.museum-digital.info\/Grundkonzepte\/Orte.html",
        "times": "https:\/\/de.handbook.museum-digital.info\/Grundkonzepte\/Zeiten.html",
        "tags": "https:\/\/de.handbook.museum-digital.info\/Grundkonzepte\/Schlagworte.html",
        "backgrounds": "",
        "improvement_suggestions": "",
        "video_conference": "",
        "working_with_filters": "https:\/\/de.handbook.museum-digital.info\/musdb\/Objektsuche\/Filtern.html",
        "working_with_watchlist": "https:\/\/de.handbook.museum-digital.info\/musdb\/Objektsuche\/Merkliste.html",
        "batch_editing_obj_info": "https:\/\/de.handbook.museum-digital.info\/musdb\/Objektsuche\/Batch\/index.html",
        "object_query_language": "https:\/\/de.handbook.museum-digital.info\/musdb\/Objektsuche\/Abfragesprache.html",
        "object_edit": "https:\/\/de.handbook.museum-digital.info\/musdb\/Objekte\/index.html",
        "object_base_data": "https:\/\/de.handbook.museum-digital.info\/musdb\/Objekte\/Basisangaben.html",
        "object_edit_tab_base": "https:\/\/de.handbook.museum-digital.info\/musdb\/Objekte\/Registerkarten-Standard\/Basis.html",
        "object_edit_tag_images": "https:\/\/de.handbook.museum-digital.info\/musdb\/Objekte\/Registerkarten-Standard\/Abbildung.html",
        "event_types_list": "https:\/\/de.handbook.museum-digital.info\/Grundkonzepte\/Ereignistypen.html",
        "transcriptions": ""
    }
}